<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="942d7eb4f7a6677f88ec075dea755814">
  <dict>
    <!--2020-12-12 17:50:08.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-12-12 17:50:08.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-12-12 17:50:08.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-12-07 19:08:22.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2020-12-12 17:50:08.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-12-12 17:50:08.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-12-12 17:50:08.000-->
    <int key="utBearType">2</int>
    <!--2020-12-12 17:50:08.000-->
    <int key="utBsfPort">80</int>
    <!--2020-12-12 17:50:08.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-12-12 17:50:08.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
